Bug 248375 - www/gitea: Update to 1.12.3
Summary: www/gitea: Update to 1.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-30 23:26 UTC by Greg Fitzgerald
Modified: 2020-08-04 23:48 UTC (History)
2 users (show)

See Also:
stb: maintainer-feedback+


Attachments
gitea.diff (895 bytes, patch)
2020-07-30 23:26 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2020-07-30 23:26:27 UTC
Created attachment 216897 [details]
gitea.diff

1.12.3 - 2020-07-28

    BUGFIXES
        Don't change creation date when updating Release (#12343) (#12351)
        Show 404 page when release not found (#12328) (#12332)
        Fix emoji detection in certain cases (#12320) (#12327)
        Reduce emoji size (#12317) (#12327)
        Fix double-indirection bug in logging IDs (#12294) (#12308)
        Link to pull list page on sidebar when view pr (#12256) (#12263)
        Extend Notifications API and return pinned notifications by default (#12164) (#12232)
Comment 1 Automation User 2020-07-30 23:54:59 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/172752032
Comment 2 commit-hook freebsd_committer 2020-08-04 23:44:57 UTC
A commit references this bug:

Author: adamw
Date: Tue Aug  4 23:44:18 UTC 2020
New revision: 544189
URL: https://svnweb.freebsd.org/changeset/ports/544189

Log:
  gitea: Update to 1.12.3

  1.12.3 - 2020-07-28

      BUGFIXES
          Don't change creation date when updating Release (#12343) (#12351)
          Show 404 page when release not found (#12328) (#12332)
          Fix emoji detection in certain cases (#12320) (#12327)
          Reduce emoji size (#12317) (#12327)
          Fix double-indirection bug in logging IDs (#12294) (#12308)
          Link to pull list page on sidebar when view pr (#12256) (#12263)
          Extend Notifications API and return pinned notifications by default (#12164) (#12232)

  PR:		248375
  Submitted by:	Greg Fitzgerald
  Approved by:	maintainer

Changes:
  head/www/gitea/Makefile
  head/www/gitea/distinfo
Comment 3 Adam Weinberger freebsd_committer 2020-08-04 23:48:37 UTC
Committed, thanks all!